Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Unable to apply support pack for BI Content

Hi SAPers,

I have a small question. I am trying to apply a support pack for BI_CONT 704 000.

I have downloaded the SAPK-704C1NBICONT and placed the Uncar (.PAT) file in the IN folder.

When running SAINT I am able to LOAD and see the OCS file. But, the patch does not show up on Installable Add-on packages for your system.

Can anyone guide me what I am doing wrong or which support pack I should be installing?

Here is the levels of the other components:

SAP_ABA 700 0014

SAP_BASIS 700 0014

PI_BASIS 2005_1_700 0014

SAP_BW 700 0016

All help will be highly appreciated.

Thanks.

Manish

ERP & EAI

Former Member
Former Member replied

Hi,

Below is the prerequisite for BI_CONT 704:

..4. Importing prerequisites..

Add On BI_CONT SP, Previous Support Package

BI SP -> Prerequisite Packages

SAPK-70401INBICONT -> SAPK-704IHINBICONT + SAP_BW 700 SP 19

Make sure that you fille above prerequisite to apply this package. For more information, check SAP note 1254946.

Thanks

Sunny

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question